

.laws__search-form{
	display: block;
	box-shadow: 0px 0px 0px 1px #bebebe;
	height: 30px;
	background: #327CD1;
	border-radius: 3px;
	overflow: hidden;
}
.laws__search-form-txt{
	background: #fff url(https://s.9111s.ru/img/laws/sprite.png)
		no-repeat 7px 7px;
	height: 100%;
	border: none;
	padding:0 0 0 30px;

	font-size: 14px;
}
.laws__search-form-submit{
	border: none;
	height: 100%;
	background: none;
	color: #fff;

	width: 80px;
	text-transform: uppercase;
	cursor: pointer;
}
.laws{
	padding: 25px 15px 15px;
}

.clr_wline{
	clear: both;
	display:block;
	overflow: hidden;
	margin: 15px 0 10px;
	padding: 0;
	border-bottom: 1px solid #bebebe;
}
.clr_wline:first-child{
    display: none;
}
.law_link, .laws_urist-spec{
	/*color:#2483d3;

	font-size: 12px;*/

    display: inline;

    font-size: 14px;
    line-height: 18px;
}


.law__doc-link{

	font-size: 14px;
	display: block;
	line-height:normal;
}

.laws__crumbs{
	float: right;
}
.laws__nav-link{
	background: url(https://s.9111s.ru/img/laws/sprite.png)
		no-repeat 0px -49px;
	color: #707070;

	padding-left: 18px;
	margin-right: 10px;
}
.laws__nav-link:last-of-type{
	margin-right: 0px;
}

.laws__edition_doc {
	color: #777;

    white-space: nowrap;
}
.doc_text p {
	font-size:15px;
	line-height:146%;
}
.laws_articles_list{
    position: relative;
    padding-bottom: 10px;
    font-size: 14px;
    display: block;
    line-height: normal;
    padding-top: 0;
    font-weight: normal;

}

/* Блок упомянутых законов в ответах */

.mentionedLaws-blockTitle {
	display: flex;
	align-items: center;
	font-size: 24px;
	margin-bottom: 10px;
}

@media (max-width: 400px){
	.mentionedLaws-blockTitle {
		font-size: 18px;
	}

}

.mentionedLaws-blockTitle svg{
	width: 25px;
	height: 25px;
	min-width: 25px;
	min-height: 25px;
	fill: #f1cb00;
	margin-right: 10px;
}
.mentionedLaws{
padding: 10px;
}
.mentionedLaws-item{
	margin-left: 10px;
	margin-bottom: 15px;
}
.mentionedLaws-title{
	display: flex;
	align-items: center;
}
.mentionedLaws-title svg{
	width: 15px;
	min-width: 15px;
	height: 20px;
	min-height: 20px;
	fill: #e53215;
	margin-right: 10px;
}
.mentionedLaws-artiles {
	margin-left: 5px;
	border-left: 1px solid rgb(65, 65, 65);
}
.mentionedLaws-artile{
	display: flex;
	align-items: flex-start;
}
.mentionedLaws-artile svg{
	width: 12px;
	min-width: 12px;
	height: 12px;
	min-height: 12px;
	fill: green;
	margin-right: 5px;
	margin-left: 10px;
}
